TARGETS = console-setup resolvconf mountkernfs.sh hostname.sh udev networking urandom hwclock.sh mountdevsubfs.sh checkroot.sh mountnfs-bootclean.sh mountnfs.sh bootmisc.sh procps checkroot-bootclean.sh mountall-bootclean.sh mountall.sh checkfs.sh kmod lvm2 udev-finish
INTERACTIVE = console-setup udev checkroot.sh checkfs.sh
udev: mountkernfs.sh
networking: resolvconf mountkernfs.sh urandom procps
urandom: hwclock.sh
hwclock.sh: mountdevsubfs.sh
mountdevsubfs.sh: mountkernfs.sh udev
checkroot.sh: hwclock.sh mountdevsubfs.sh hostname.sh
mountnfs-bootclean.sh: mountnfs.sh
mountnfs.sh: networking
bootmisc.sh: mountnfs-bootclean.sh checkroot-bootclean.sh mountall-bootclean.sh udev
procps: mountkernfs.sh udev
checkroot-bootclean.sh: checkroot.sh
mountall-bootclean.sh: mountall.sh
mountall.sh: checkfs.sh checkroot-bootclean.sh lvm2
checkfs.sh: checkroot.sh lvm2
kmod: checkroot.sh
lvm2: mountdevsubfs.sh udev
udev-finish: udev
